@charset "utf-8";
/* CSS Document */
.largeur_site {width:100%;padding:0;}
.largeur_site_2 {background-color: transparent;padding:0;width:100%;}
.bgNav{background:#f6edee url(https://media.larmoiredebebe.com/mkt/larmoiredebebe/outlet/img/header-landing-outlet.png) no-repeat top; padding:0;}
.cheminDeFer {display:none!important;}
#contenu-page{max-width:1038px;margin: 0 auto; padding-top:380px; text-align:center;}
#intro-outlet{font-size: 13px;color: #96908d;line-height: 16px;margin:0 auto;max-width: 994px; height: auto; display: block;padding-bottom:50px;}
#categorie-haut{max-width:486px; display:block; float:left;position: relative;padding : 0;}
#categorie-bas{max-width:437px; display:block; float:right;position: relative;padding: 52px 50px 90px 0;}
#categorie-body{max-width:437px; display:block; float:left;position: relative;padding: 90px 0px 90px 50px;}
#categorie-robe{max-width:486px; display:block; float:right;position: relative;padding : 0 0 90px 0;}
#categorie-chaussure{max-width:486px; display:block; float:left;position: relative;padding : 0 0 90px 0;}
#categorie-accessoire{max-width:437px; display:block; float:right;position: relative;padding: 0 50px 52px 0;}
#categorie-affaires{max-width:994px; position: relative;padding:0 22px 90px;}
#categorie-promo{max-width:994px; position: relative;padding:20px 22px 90px;}
.transition-img {transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;}
#contenu-page a:hover img{-moz-opacity: 0.8; -webkit-opacity: 0.8; -o-opacity: 0.8; opacity: 0.8;}

@media screen and (max-width: 1024px) {
	.bgNav {background-size: 150%;}
	#contenu-page {width: 100%;padding-top:28%;}
	#intro-outlet {padding: 0 5% 3%;}
	#categorie-haut, #categorie-bas, #categorie-body, #categorie-robe, #categorie-chaussure, #categorie-accessoire, #categorie-accessoire {float: none; margin: 0 auto; padding: 25px 0;max-width:70%;}
	#categorie-promo img, #categorie-haut img, #categorie-bas img, #categorie-body img, #categorie-robe img, #categorie-chaussure img, #categorie-accessoire img, #categorie-accessoire img {width: 100%}
	#categorie-affaires {margin: 0 3% 3%; padding: 0; }
	#categorie-affaires img{width: 100%;height: auto;}
	#categorie-promo {max-width: 100%;}
}
@media screen and (max-width: 640px) {
	#categorie-haut, #categorie-bas, #categorie-body, #categorie-robe, #categorie-chaussure, #categorie-accessoire, #categorie-accessoire {max-width:85%;height: auto;}
}